@charset "UTF-8";
//
// ETB
//

$etb-color-default: #212121;            // 默认字体颜色 1号
$etb-color-light-text: #9e9e9e;         // 辅助文字色 2号
$etb-color-border: #e0e0e0;             // 边框色 3号
$etb-color-gray-bg: #f6f7fa;            // 背景灰色 4号
$etb-color-primary: #3f51b5;            // 靛蓝色 5号
$etb-color-heavy-primary: #3949ab;      // 深靛蓝色 6号
$etb-color-light-primary: #9fa8da;      // 浅靛蓝色 7号
$etb-color-warning: #ff9800;            // 橘黄强调色 8号
$etb-color-danger: #fd6e6e;             // 桃红强调色 9号
$etb-color-success: #4caf50;            // 绿色强调色 10号

//
// General
//

$transition-duration: 300ms;
$body-bg: #e0e8f2;
$main-panel-bg: #f0f0f0; 
$border-color: #e4e4e4;
$gutter: 20px;

//
// Widths
//

$sidebar-width: 250px;
$sidebar-small-menu-width: 70px;
$sidebar-width-sm: 85%;

//
// Heights
//

$header-height: 55px;
$footer-height: 55px;

//
// Branding
//

$brand-default: #e2e2e2;
$brand-primary: #0099cc;
$brand-success: #2ECC71;
$brand-warning: #ffc65d;
$brand-danger: #d96557;
$brand-info: #4cc3d9;
$brand-white: white;
$brand-dark: #4C5064;

//
// Typography
//

//$font-size-base: 13px;
$font-size-base: 14px;
$font-weight-base: 400;
$font-weight-medium: 500;
$font-weight-bold: 700;
$text-color: #616161;
$link-color: #616161;
$link-hover-color: #444;
$font-family-base-webfont: "Helvetica Neue", Helvetica, Arial, "Roboto", sans-serif;

//
// Radius
//

//$border-radius-base: 2px;
$border-radius-base: 4px;
$border-radius-large: 4px;
$border-radius-small: 1px;

//
// Sidebar Skin
//

$sidebar-skin-background: #3f51b5;
$sidebar-skin-color: #9fa8da;
$sidebar-skin-hover: white;
$sidebar-skin-brand-background: #3f51b5;
$sidebar-skin-brand-color: #B2B6BE;

//
// Header Skin
//

$header-skin-background: white;
$header-skin-hover-background: #f8f8f8;
$header-skin-color: #616161;
$header-skin-hover: #474747;
